
#ifndef DRAWING_H
#define DRAWING_H

#define MAXL 1000

typedef struct drawing_t
{
    int lines;
    short *v[MAXL];
    int verts[MAXL];

} DRAWING;

void drawing(unsigned char *s,DRAWING *d,int start,int end,unsigned char col);
DRAWING *drawing_load(char *name);

#endif
